//[passport-contacts](../../../index.md)/[com.yandex.passport.contacts](../index.md)/[PassportContactsNoAccountException](index.md)

# PassportContactsNoAccountException

[passport-contacts]\
class [PassportContactsNoAccountException](index.md) : Exception

## Constructors

| | |
|---|---|
| [PassportContactsNoAccountException](-passport-contacts-no-account-exception.md) | [passport-contacts]<br>fun [PassportContactsNoAccountException](-passport-contacts-no-account-exception.md)() |
